Canalplan Bug Tracker



Anonymous Login
2019-05-21 00:11 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000225Canalplan [All Projects] Bugpublic2017-02-27 06:30
ReporterShultzy 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000225: Canalplan Bug Tracker Error
DescriptionIf you forget the category it brings up a box with:

A necessary field "Category" was empty. Please recheck your inputs.

Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section.

It returns to the previous page but to a blank form.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
related to 0000223assignedStephen Atty Upgrade Bugtracker to Version 2 
+Relationships

-Notes

~0000855

Stephen Atty (administrator)

All I can do is raise it with Mantis on their own Buglist as its something in their code, not something we've done

~0000857

Shultzy (updater)

Thanks, wasn't sure where to put Mantis bugs.

~0000868

Stephen Atty (administrator)

Reported to Mantis:

https://www.mantisbt.org/bugs/view.php?id=22229

It doesn't affect the V2.x line but we can't upgrade to that without losing the wrapping we've done to integrate the site as they've removed some functionality.

~0000877

Stephen Atty (administrator)

Duplicate of an 18 month old bug......

The following issue has been RESOLVED.
======================================================================
https://www.mantisbt.org/bugs/view.php?id=22229
======================================================================
Reported By: SteveA
Assigned To: atrol
======================================================================
Project: mantisbt
Issue ID: 22229
Category: bugtracker
Reproducibility: always
Severity: minor
Priority: normal
Status: resolved
Resolution: duplicate
Fixed in Version:
======================================================================
Date Submitted: 2017-01-22 12:13 CET
Last Modified: 2017-01-24 22:24 CET
======================================================================
Summary: A necessary field "Category" was empty. Please
recheck your inputs.
Description:
When you are filling in a ticket If you forget the category it brings up a box
with:

A necessary field "Category" was empty. Please recheck your inputs.

Please use the "Back" button in your web browser to return to the previous page.
There you can correct whatever problems were identified in this error or select
another action. You can also click an option from the menu bar to go directly to
a new section.

If you click on the back button on your browser then it returns you to the
submission page but all the fields are blank.

This doesn't seem to affect the 2.x branch but due to the removal of some
features we use to wrap MantisBT within our site we can't upgrade at the moment.


Steps to Reproduce:
See above
======================================================================
Relationships ID Summary
----------------------------------------------------------------------
duplicate of 0019650 locally cached field content gets lost ...
======================================================================

~0000885

Nick Atty (administrator)

"Duplicate" is over-stating it, but it's the best we've got. This will be fixed when we upgrade to the next version of the bug tracker and can't be fixed in the meantime.

~0000954

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-21 17:21 Shultzy New Issue
2017-01-21 17:40 user3 Note Added: 0000855
2017-01-21 17:43 Shultzy Note Added: 0000857
2017-01-22 11:14 user3 Note Added: 0000868
2017-01-25 18:52 user3 Note Added: 0000877
2017-01-27 07:10 Nick Atty Relationship added related to 0000223
2017-01-27 07:11 Nick Atty Status new => resolved
2017-01-27 07:11 Nick Atty Resolution open => duplicate
2017-01-27 07:11 Nick Atty Note Added: 0000885
2017-02-27 06:30 Autoclose Note Added: 0000954
2017-02-27 06:30 Autoclose Status resolved => closed
+Issue History